Security Enhanced Linux Reference Policy

# Layer: apps

## Module: gitosis

Interfaces

### Description:

Tools for managing and hosting git repositories.

### Interfaces:

gitosis_domtrans( domain )

##### Summary

Execute a domain transition to run gitosis.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

gitosis_run( domain , role )

##### Summary

Execute gitosis-serve in the gitosis domain, and allow the specified role the gitosis domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access
role | Role allowed access.

Return